.mapboxgl-popup-content{
    padding: 20px 15px 5px 15px !important;
}
.distance-container {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
}
.distance-container > * {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 11px;
    line-height: 18px;
    display: block;
    margin: 0;
    padding: 5px 10px;
    border-radius: 3px;
}
.card-block{
    padding: 5px 0px 0px 5px !important;
}
.btn-success, .btn-outline-success:hover, .btn-outline-success:focus{
    background-color: #08bc9c !important;
    color: white !important;
}
.btn-outline-success, .btn-success:hover, .btn-success:focus{
    border-color: #08bc9c !important;
    color: #08bc9c !important;
}
div a{
    color: #08bc9c !important;
}